@media screen and (max-width: 1024px){

    .simple-page {
        padding-top: 90px;
    }
    .simple-page-body {
        display: inline-block;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .simple-page-body p {
        text-align: justify;
        padding-left: 20px;
        padding-right: 20px;
    }

    .only-mob {display: inline-block;}
    .only-desk {display: none;}
    .header.small {
        padding-top: 0;
    }
    .article p img {
        width: 100%;
    }
    .article.int .min-h {
        min-height: 0;
    }
    #videolink  {
        width: 70%;
    }
    .modal-content {
        width: 90%;
    }
    
    .menu {
        display: flex;
        width: 100%;
        height: 60px;
    }
    .nav {
        width: 100%;
        /*position: relative;*/
        top: 10px;
        z-index: 9;
    }
    .nav .logo-mob img {
        height: 68px;
        width: auto;
        padding: 18px 30px;
        float: left;
    }
    .header {
        padding: 0;
    }
    .header ul {
        padding-inline-start: 0;
        list-style-type: none;
        display: flex;
        flex-direction: column;
        justify-content: start;
        width: 100%;
        align-items: center;
        top: -15px;
        background-color:#ffffff;
        padding-top: 50px;
      }
      .header ul li {
        padding: 15px 0;
        font-size: 2em;
      }
      .header ul li a {
        font-size: 1.3em;
      }

      .header ul li a:active {
        text-decoration: underline;
      }
      
    .nav__toggle {
        display: inline-block;
        position: absolute;
        padding: 0;
        border: 0;
        background: transparent;
        outline: 0;
        right: 30px;
        top: 15px;
        cursor: pointer;
        border-radius: 50%;
        transition: background-color 0.15s linear;
      }
      /*.nav__toggle:hover, .nav__toggle:focus {
        background-color: rgba(0, 0, 0, 0.5);
      }*/
      .nav__menu {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100vh;
        position: relative;
        visibility: hidden;
        transition: all .2s ease-in-out;
      }
      .nav--open {
        z-index: 2;
      }
      .nav__item {
        opacity: 0;
        transition: all 0.1s cubic-bezier(0, 0.995, 0.99, 1) 0.1s;
      }
      .nav__item:nth-child(1) {
        transform: translateY(-40px);
      }
      .nav__item:nth-child(2) {
        transform: translateY(-80px);
      }
      .nav__item:nth-child(3) {
        transform: translateY(-120px);
      }
      .nav__item:nth-child(4) {
        transform: translateY(-160px);
      }
      .nav__item:nth-child(5) {
        transform: translateY(-200px);
      }
      .nav__link {
        color: white;
        display: block;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 5px;
        font-size: 1.25rem;
        text-decoration: none;
        padding: 1rem;
      }
      .nav__link:hover, .nav__link:focus {
        outline: 0;
        background-color: rgba(0, 0, 0, 0.2);
      }
      
      .menuicon {
        display: block;
        cursor: pointer;
        color: #252525;
        transform: rotate(0deg);
        transition: 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
        transform: scale(1.5);
      }
      .menuicon__bar, .menuicon__circle {
        fill: none;
        stroke: currentColor;
        stroke-width: 3;
        stroke-linecap: round;
      }
      .menuicon__bar {
        transform: rotate(0deg);
        transform-origin: 50% 50%;
        transition: transform 0.25s ease-in-out;
      }
      .menuicon__circle {
        transition: stroke-dashoffset 0.3s linear 0.1s;
        stroke-dashoffset: 144.513262038;
        stroke-dasharray: 144.513262038;
      }
      
      .splash {
        position: absolute;
        top: 40px;
        right: 40px;
        width: 1px;
        height: 1px;
       
      }
      .splash::after {
        content: "";
        display: block;
        position: absolute;
        border-radius: 50%;
        background-color:#ffffff;
        width: 284vmax;
        height: 284vmax;
        top: -142vmax;
        left: -142vmax;
        transform: scale(0);
        transform-origin: 50% 50%;
        transition: transform 0.4s cubic-bezier(0.755, 0.05, 0.855, 0.06);
        will-change: transform;
      }
      
      .nav:target > .splash::after,
      .nav--open > .splash::after {
        transform: scale(1);
      }
      .nav:target .menuicon,
      .nav--open .menuicon {
        color: #91A7D1;
        transform: rotate(180deg);
      }
      .nav:target .menuicon__circle,
      .nav--open .menuicon__circle {
        stroke-dashoffset: 0;
      }
      .nav:target .menuicon__bar:nth-child(1), .nav:target .menuicon__bar:nth-child(4),
      .nav--open .menuicon__bar:nth-child(1),
      .nav--open .menuicon__bar:nth-child(4) {
        opacity: 0;
      }
      .nav:target .menuicon__bar:nth-child(2),
      .nav--open .menuicon__bar:nth-child(2) {
        transform: rotate(45deg);
      }
      .nav:target .menuicon__bar:nth-child(3),
      .nav--open .menuicon__bar:nth-child(3) {
        transform: rotate(-45deg);
      }
      .nav:target .nav__menu,
      .nav--open .nav__menu {
        visibility: visible;
        background-color: #ffffff;
      }
      .nav:target .nav__item,
      .nav--open .nav__item {
        opacity: 1;
        transform: translateY(0);
      }
      

    

    .header ul.nav-desk {display: none;}
    .retoradv .row{
        padding-top: 100px;
    }
    .retoradv .text .title {
        font-size: 22px;
    }
    .retoradv .text {
    height: 180px;
    }
    .retoradv .row .box-retail {
        width: 70%;
    }
    .retoradv .row .box-retail:nth-of-type(2){
        margin-top: 100px;
    }

    .retoradv .ico svg {
        top: -7em;
        width: 155px;
        height: auto;
    }

   /* .row {width: 90%;}*/
    .row.bg-grey {
        flex-direction: column;
        text-align: center;
        
    }
    .row.bg-grey.open {
        z-index: 9999999;
    }
    html, body {overflow-x: hidden; width: 100%;}
    .hidden-desk {
        display: unset;
      }
    .hidden-mob {
        display: none;
    }
    .retailer .container, .container {
        width: 100% !important;
    }
    
    .row {
        padding: 0 5%;
    }
    h1, .int h1 {
        font-size: 60px;
        line-height: 60px;
        padding: 50px 0 30px 0;
    }

    
    .hero .title p {
        width: 80%;
        padding-bottom: 110px;
    }

    h2 {
        font-size: 45px;
        line-height: 45px;
    }
    h3 {
        font-size: 22px;
        line-height: 23px;
    }
    p {
        font-size: 18px;
        line-height: normal;
    }
    .bg-rotate.animated-element img {
        top: inherit;
        /*bottom: -20px;*/
        
    }
    .bg-rotate.animated-element.animated img {
        top: inherit;
        bottom: -519px;
        transform: rotate(66deg);
    }
    @keyframes rotate-stop-mob {
        0% {transform: rotate(-160deg);}
        100% {transform: rotate(-295deg);}
      }

    .retail h2 {
        margin-top: 35px;
    }
    .retail p {
        margin: 35px auto 50px auto;
    }
    .retail svg {
        width: 100%;
        height: auto;
    }
    
    .pattern {
        padding: 50px 0;
    }
    .cookieless {
        padding: 50px 25px 50px 25px;
    }
    .pattern .bottom-bg.animated-element .animate-cookie {
        top: 0;
        
    }
    .pattern .bottom-bg.animated-element .animate-cookie svg {
        
        height: auto;
        /*top: calc(30vw - (58vw / 2));
        left: calc(30vw - (-6vw / 2)); */
    }
    .partner {
        padding-top: 50px;
    }
    .evoluzione .animated-element svg{
        width: 90%;
        height: auto;
    }
    .evoluzione .animated-element {
        margin: 30px auto;
    }
    
    .parliamone .form .row {
        width: 100%;
    }

    .parliamone .form{
        width: 90%;
    }
    .parliamone .form .row input {
        flex: unset;
        width: 100%;
        margin-right: 0 !important;
        margin-left: 0 !important;

    
    }
    .parliamone .form .row {
        flex-wrap: wrap;
    }

    .hero.int .ico-hero svg {
        width: 50%;
    }
    /*RETAILER*/

    .retailer h2 {
        padding: 0 20px;
    }

    .retailer .row>div {
        width: 70%;
        margin-bottom: 40px;
        align-items: center;
  height: max-content;

    }
    .retailer .row {
        justify-content: center;
        margin: 20px auto;
    }

    .retailer .box-retailer .text {
        padding: 30px 30px 30px 70px;
        
    }
    .retailer .row.reverse .text {
        padding: 30px 70px 30px 30px;
    }

    .retailer .text .title {
        font-size: 30px;
    }
    .retailer .box-retailer .ico {
        left: -75px;
        transform: scale(.5);
    }
    .retailer .row.reverse {
        flex-direction: column-reverse;
    }
    .retailer .reverse p.description, .retailer p.description {
        text-align: center;
      }

      /* ADVERTISER */
    .row.boxes .column {
        width: 90%;
    }
    .row.boxes .column.start {
        justify-content: center;
    }
    
    /*NEWS*/

    .news .articles {
        justify-content: center;
    }
    

    /*ARTICLE*/

    .article .info {
        width: 95%;
        padding-top: 100px;
        padding-bottom: 0;
    }
    .article h1 {
        font-size: 50px;
        line-height: normal;
    }

    

    .article .float-l {
        float: none;
        margin: 10px auto;
        width: 100%;
      }

      .quotes {
        width: 90%;
    }
}

@media screen and (max-width: 460px){
    .retail p.tag {
        width: 70%;
        margin: 15px 0;
        font-size: 22px;
    }

    .retoradv {
        padding: 100px 0 0 0;
    }
    .retoradv .row{
        padding-top: 100px;
    }
    .retoradv .text .title {
        font-size: 22px;
    }
    .retoradv .text {
    height: 180px;
    }
    .retoradv .row .box-retail {
        width: 100%;
    }
    .retoradv .row .box-retail:nth-of-type(2){
        margin-top: 100px;
    }

    .retoradv .ico svg {
        top: -4em;
        width: 40%;
    }

    .subtitle{
        font-size: 22px;
        line-height: normal;
    }

    .overlay .popup {
        padding: 30px;
        min-width: auto;
        width: 70%;
    }

    .w-70 {
        width: 90%;
    }
    .bg-rotate.animated-element img, 
    .bg-rotate.animated-element.animated img{
        /*bottom: -575px;*/
        transform: rotate(66deg);
    }
    /*.hero {
        padding-bottom: 150px;
    }*/
    .hero .title p {
        width: 85%;
        padding-bottom: 40px
    }
    .hero .title .scroller {
        scale: 0.7;
        margin-top: -35px;
    }
    .pattern .bottom-bg.animated-element .animate-cookie-half{
        top: 0;
    }
    .pattern .bottom-bg.animated-element .animate-cookie-half .first-half,
    .pattern .bottom-bg.animated-element .animate-cookie-half .second-half  {
       height: 230px;
       width: auto;
    }
    .pattern .bottom-bg.animated-element .animate-cookie-half .first-half {
        left: 40px;
    }
    .pattern .bottom-bg.animated-element .animate-cookie-half .second-half {
        right: 4px;
    }
    .evoluzione .animate {
        margin-top: 0;
    }
    .partner #marquee1 {
        margin: 55px 0;
    }
    .partner #marquee1 .supermarquee-item img, .partner #marquee1 .supermarquee-item-clone img{
        width: 250px;
    }
    .team {padding: 60px 0;}
    .team .cards{
        width: fit-content;
        /*margin-right: 210vw;*/
        display: flex;
        flex-direction: column;
    }
    .team .card {
        width: 80vw;
        height: fit-content;
    }
    .parliamone {
        padding: 55px 0;
    } 
    .parliamone .form {
        padding: 55px 0;
        width: 90%;
    }
    .row.bg-grey {
        flex-direction: column;
        text-align: center;
    }
    .row.bg-grey p {padding: 0 25px}
    .preview .logo {
        scale: 0.6;
    }

    .retailer .row>div {
        width: 90%;
    }

    .article h1 {
        font-size: 36px;
        line-height: normal;
    }

    /*NEWS*/

}

@media screen and (min-width: 768px) and (max-width: 900px){
    
    /*.hero {padding-bottom: 130px;}*/
    .hero .title p {padding-bottom: 60px}
    .bg-rotate.animated-element img {
    transform: rotate(-294deg);
    }
    .pattern .bottom-bg .animate-cookie svg {
        width: 26vw;
        /*top:calc(35vw - (60vw / 2))*/
    }
    .team .cards {
        /*margin-right: 42vw;*/
        width: fit-content;
    }

    .pattern .bottom-bg.animated-element .animate-cookie-half {
        scale: 0.7 !important;
        top: -80px;
    }

    .parliamone {
        padding: 80px 0;
    }
    .partner {padding-top: 90px;}
    .partner #marquee1 {
        margin: 100px auto;
    }
    .row.bg-grey {
        flex-direction: column;
        text-align: center;
    }

    .retoradv .row {
        padding-top: 135px;
    }
    .retoradv .row .box-retail:nth-of-type(2){
        margin-top: 130px;
    }

    .row.boxes .column{
        width: 45%;
    }
    /*NEWS*/

    
}

@media screen and (min-width: 901px) and (max-width: 1440px) {
    .header ul {
        width: 80%;
    }
  
    .hero .title .scroller {
        margin-top: -20px;
        scale: 0.8;
    }
    .pattern .bottom-bg.animated-element .animate-cookie, .pattern .bottom-bg.animated-element .animate-cookie-half {
        transform: scale(0.5);
        top: -80px;
    }
    .retailer .container, .advertiser .container {
        width: 100%;
    }
    .retailer .box-retailer .ico {
        transform: scale(.7);
    }

    /* ADVERTISER */
    .row.boxes .column {
        width: 40%;
    }
    .row.boxes .column .rounded {
        width: 320px;
    }

    .article .float-l {
        width: 40%;
        float: left;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1440px){
    .header ul {
        width: 70%;
    }
    .hero .title .scroller {
        margin-top: 0;
        scale: 1;
    }
    .retailer .container, .advertiser .container {
        width: 100%;
    }
    footer .container {
        width: 100%;
    }

    


}

@media screen and (min-width: 1440px) {
    footer .container {
        width: 100%;
    }
 
}

@media screen and (min-width: 2000px) {
    h1 {
        padding-top: 60px;
    }
}

@media screen and (min-width: 2900px){
    .header ul {
        width: 26%;
    }
}